=== debian/control ===
Source: node-fast-safe-stringify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
 , node-clone <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/davidmarkclements/fast-safe-stringify#readme
Vcs-Git: https://salsa.debian.org/js-team/node-fast-safe-stringify.git
Vcs-Browser: https://salsa.debian.org/js-team/node-fast-safe-stringify
Rules-Requires-Root: no

Package: node-fast-safe-stringify
Architecture: all
Depends:
 ${misc:Depends}
Breaks: node-superagent (<< 6.1.0+repack~)
Replaces: node-superagent (<< 6.1.0+repack~)
Description: Safely and quickly serialize JavaScript objects
 Safe and fast serialization alternative to [JSON.stringify][].
 .
 Gracefully handles circular structures instead of throwing.
 .
 Provides a deterministic ("stable") version as well that will also
 gracefully handle circular structures.
 .
 Node.js is an event-based server-side JavaScript engine.
