=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/davidmarkclements/fast-safe-stringify
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/fast-safe-stringify \
 https://registry.npmjs.org/fast-safe-stringify/-/fast-safe-stringify-(\d[\d\.]*)@ARCHIVE_EXT@
