## node-fast-safe-stringify 2.1.1+~2.3.1

=== debian/changelog ===
node-fast-safe-stringify (2.1.1+~2.3.1-2ubuntu1) kinetic; urgency=medium

  * d/tests/safe-stable-stringify: Bump the timeout to 60s from the default
    30s to make tests pass on arm64 (LP: #1988193)

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 30 Aug 2022 14:56:31 +0200

node-fast-safe-stringify (2.1.1+~2.3.1-2) unstable; urgency=medium

  * Team upload
  * Drop one test based on a short timeout

 -- Yadd <yadd@debian.org>  Sun, 13 Mar 2022 14:47:45 +0100

node-fast-safe-stringify (2.1.1+~2.3.1-1) unstable; urgency=medium

  * Team upload
  * Embed safe-stable-stringify (fork with some default behavior changes)
    * Add related test
    * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 13 Mar 2022 09:11:42 +0100
