=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: node-fast-safe-stringify
 Section: javascript
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Roland Mas <lolando@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
@@ -17,8 +18,8 @@
 
 Package: node-fast-safe-stringify
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Breaks: node-superagent (<< 6.1.0+repack~)
 Replaces: node-superagent (<< 6.1.0+repack~)
 Description: Safely and quickly serialize JavaScript objects
