=== debian/tests/control ===
Tests: safe-stable-stringify
Depends: @, @builddeps@
