=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fast-safe-stringify-$1/ \
 https://github.com/davidmarkclements/fast-safe-stringify/tags .*/archive.*/v?([\d\.]+).tar.gz group

opts=\
component=safe-stable-stringify,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-safe-stable-stringify-$1/ \
 https://github.com/BridgeAR/safe-stable-stringify/tags .*/archive.*/v?([\d\.]+).tar.gz group
